I have Matlab r2009a and I am trying to use MEX with Visual Studio 2010 but Matlab can't find the compiler. Is there a way to do this?

2 ビュー (過去 30 日間)
Mariano Gonzalez
Mariano Gonzalez 2017 年 9 月 1 日
編集済み: José-Luis 2017 年 9 月 1 日
Do I need an older version of Visual studio? or maybe there is a patch...

回答 (1 件)

José-Luis
José-Luis 2017 年 9 月 1 日
編集済み: José-Luis 2017 年 9 月 1 日
Think two seconds about that. You are asking a program that came out in 2009 to use a compiler that came out in 2010. Haven't actually checked release dates, but still.
Forward compatibility is... well.
If you had been lucky it might have worked. Looks like you weren't.
Just for reference:

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!

Translated by